Cyberduck Mountain Duck CLI

#8812 closed defect (thirdparty)

trouble with 4.7

Reported by: samrutherford@… Owned by: dkocher
Priority: high Milestone:
Component: ftp Version: 4.7
Severity: blocker Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description (last modified by dkocher)

cyberduck 4.6 and 4.7 are not working with a server that 4.5 worked well with.

this issue was the subject of a previous ticket, #8811, prematurely closed. specifically, the error is 'connection failed. connection refused. the connection attempt was rejected. the server may be down . . . '. there is nothing in the log drawer. i realize you cant find any issue with the server (musiccitymetals.comcastbiz.net). comcast cant find any trouble either.

i would like to go back to version 4.5 which always worked flawlessly. i have looked for a place to download 4.5. i've found a number of pages that say i can download 4.5 there, but the installer downloaded is for 4.6.7.

please direct me to a link where i can really download v 4.5. my os is mac 10.6.8

Attachments (1)

Screen shot 2015-05-08 at 9.29.06 AM.png (28.6 KB) - added by samrutherford@… on May 8, 2015 at 4:18:47 PM.

Download all attachments as: .zip

Change History (2)

Changed on May 8, 2015 at 4:18:47 PM by samrutherford@…

comment:1 Changed on May 10, 2015 at 7:22:58 AM by dkocher

  • Description modified (diff)
  • Resolution set to thirdparty
  • Status changed from new to closed

Please check the connection settings including hostname and protocol with the hosting service provider.

Note: See TracTickets for help on using tickets.
swiss made software